org.apache.thrift.protocol

## Class TSimpleJSONProtocol.Context

- java.lang.Object
- - org.apache.thrift.protocol.TSimpleJSONProtocol.Context

- Direct Known Subclasses:
    TSimpleJSONProtocol.ListContext, TSimpleJSONProtocol.StructContext
  Enclosing class:
    TSimpleJSONProtocol

      protected class TSimpleJSONProtocol.Context
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Modifier | Constructor and Description
    --- | ---
    `protected` | `TSimpleJSONProtocol.Context()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `protected void` | `write()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### TSimpleJSONProtocol.Context

          protected TSimpleJSONProtocol.Context()

  - ### Method Detail

    - #### write

          protected void write()
                        throws TException

      Throws:
        `TException`